<?php

use App\Models\ConfigurationModel;

// app/Helpers/GlobalConfigHelper.php
if (!function_exists('getSemester')) {
    function getSemester() {
        $configModel = new \App\Models\ConfigurationModel();
        return $configModel->getConfig('semester');
    }
}

if (!function_exists('getSchoolYear')) {
    function getSchoolYear() {
        $configModel = new \App\Models\ConfigurationModel();
        return $configModel->getConfig('school_year');
    }
}
